DIV.page_content {
	PADDING-BOTTOM: 40px; FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
DIV.page_content P {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
DIV.page_content A {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
DIV.page_content TD {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
DIV.page_content SPAN {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
DIV.page_content LI {
	FONT: 14px/28px "microsoft yahei", Verdana, Arial; COLOR: #505050
}
